
	body {
		font-size:13px !important;
	}
        
        	#inputBoard {
			-webkit-border-radius: 5px; 
			/* Firefox 1-3.6 */
			-moz-border-radius: 52px; 
			/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
			border-radius: 5px; 
             font-size:28px !important;
             background-color:#fff ;
		}
     
        #content_mod a {
            text-decoration:underline !important;
        }

        :focus {
            outline: 1px solid #3e1b52 !important;
        }

		#accessibleToolsBar :focus{
			outline:1px solid #3e1b52 ;
		}
		#accessibleToolsBar :active {
			/*outline:1px solid #f00;*/
		}
		
		/* style for change fonts and color buttons setting */
		 #colorAndFontsButtons {
			position:absolute;
			margin:2px 45px;
			display:inline-block;
		}

		#colorAndFontsButtons  button{
			cursor:pointer;
		}
		
		
		#black {
			padding:0;
			background:none;
			border:none;
			width:26px;
			height:26px;
            cursor: pointer;
		}

		#black img{
		   width:100%;
		   height:100%;
		}

		#nornal {
			padding:0;
			background:none;
			border:none;
			width:26px;
			height:26px;
            cursor: pointer;
		}

		#nornal img{
		   width:100%;
		   height:100%;
		}

		#white {
			padding:0;
			background:none;
			border:none;
			width:26px;
			height:26px;
            cursor: pointer;
		}

		#white img{
		   width:100%;
		   height:100%;
		}

		#resetFont {
			padding:0;
			background:none;
			border:none;
			width:26px;
			height:26px;
            cursor: pointer;
		}

		#resetFont img{
		   width:100%;
		   height:100%;
		}

		#smallerFont {
			padding:0;
			background:none;
			border:none;
			width:26px;
			height:26px;
            cursor: pointer;
		}

		#smallerFont img{
		   width:100%;
		   height:100%;
		}

		#biggerFont {
			padding:0;
			background:none;
			border:none;
			width:26px;
			height:26px;
            cursor: pointer;
		}

		#biggerFont img{
		   width:100%;
		   height:100%;
		}

		.borderBlack {
			border: 1px solid #fff !important;
		}

		.backgroungBlack {
			background-color:#000 !important;
		}

		.colorBlack {
			color: yellow !important;
		}

		.outlineBlack {
			outline: 2px solid #fff !important;
		}

		.borderWhite {
			border: 1px solid #000 !important;
		}

		.backgroungWhite {
			background-color:#fff !important;
		}

		.colorWhite {
			color:#000  !important;;
		}

		.outlineWhite {
			outline: 2px solid #000 !important;
		}
		/*
		.visuallyhidden { 
			position: absolute; 
			overflow: hidden; 
			clip: rect(0 0 0 0); 
			height: 1px; width: 1px; 
			margin: -1px; padding: 0; border: 0; 
		}
		*/
		
		
		
		.skipArea {
			position: absolute; 
			overflow: hidden; 
			clip: rect(0 0 0 0);
			height: 1px;
			width: 1px; 
			margin: -1px;
			padding: 0;
			border: 0; 
			background-color:#000;
			color:#fff;
			font-size:15px;
			display:block;
			padding:2px 5px;
			z-index:999999;
		}
		
		.skipArea:focus{
			clip: auto;
			height: auto;
			width: auto; 
			overflow: visible;
			margin: 0px;
			z-index: 999999;
			top:auto;
		}
		
		.skipArea:active{
			z-index:999999;
			top:auto;
		}
		
		/* skip To Main Content */
		/* for h5 */
		
		
	
		
	
		
		
		.contentStory_1 a, .contentStory_special a {
			margin: 0 2px;
			padding:2px;
			font-size:14px;
		}


       
    #mainNav {
        background: url(/sites/gertner/_media/site/top_menu_bg.gif) no-repeat 0 0;
        background-size: 100% 100%;
    }   

    #nav dt ul li {
        background: #fcfdff url('/sites/gertner/_media/site/drop_bg.2.gif') repeat-y right 0;
        background-size: 100% 100%;

    }
	
     #nav dt {
      position:relative;
    } 
       #nav dt > a{
        width:100%;
        height:50%;
      

    } 

     #nav dt ul li a{
        width:100%;
        height:100%;
        color:#000 !important;
        display:block;
        box-sizing:border-box;
        padding-top:10px;

    } 

     #nav dt ul:hover {
         z-index:999;

     }
		

    .openMenu {
        display:block;
      
    }
	
	
	.openSubMenu {
        display:block;	
    }

    [title="המשך רול חדשות"] {
        width:49px;
         height:25px;
         background-size:100% 98%;
         background-color: #fff;
         background-repeat:no-repeat;
         border: none !important;
        background-image:url(/sites/gertner/images/contintue2.gif);
    }

    .contintue {
        width:49px;
         height:18px;
         background-size:100% 98%;
         background-color: #fff;
         background-repeat:no-repeat;
         border: none !important;
        background-image:url(/sites/gertner/images/continue2.gif);
    }

     [title="עצור רול חדשות"]{
         width:49px;
         height:25px;
         background-size:100% 98%;
         background-color: #fff;
         background-repeat:no-repeat;
         border: none !important;
         background-image:url(/sites/gertner/images/stop2.gif);
    }

     .stop{
         width:49px;
         height:18px;
         background-size:100% 98%;
         background-color: #fff;
         background-repeat:no-repeat;
         border: none !important;
         background-image:url(/sites/gertner/images/stop2.gif);
    }

     .ticker  {
         border:none !important;
         border-left:1px solid #8295A6 !important;
     }

     .footer {
         border:none !important;
         border-top:1px solid #D9DCE1 !important;
     }

     DL DT A{
         padding-top:9px;
     }

      .areaHeading {
            padding:0 !important;
            margin: 0 !important;
            border:none !important;
	    }

      		.skipToMainContent{
			position: absolute; 
			overflow: hidden; 
			clip: rect(0 0 0 0);
			height: 1px;
			width: 1px; 
			margin: -1px;
			padding: 0;
			border: 0; 
			background-color:#000 !important;
			color:#fff !important;
			font-size:15px;
			display:block;
			padding:2px 5px;
			z-index:999999;
			
		}
		
		.skipToMainContent:focus{
			clip: auto;
			height: auto;
			width: auto; 
			overflow: visible;
			margin: 0px;
			z-index: 999999;
			top:auto;
		}
		
		.skipToMainContent:active{
			clip: auto;
			height: auto;
			width: auto; 
			overflow: visible;
			margin: 0px;
			z-index: 999999;
			top:auto;
		}
   

        .areaHeading2 {
            padding:0 !important;
            margin: 0 !important;
            border:none !important;
	  		position: absolute; 
			overflow: hidden; 
			clip: rect(0 0 0 0);
			height: 1px;
			width: 1px; 
			margin: -1px;
			padding: 0;
			border: 0; 
			background-color:#000 !important;
			color:#fff !important;
			font-size:15px;
			display:block;
			padding:2px 5px;
			z-index:999999;
			
		}